/*! \file mpipatches.h
 *  \brief: prototype header for all ISSM add-ons to MPI
 */


#ifndef MPI_PATCHES_H_ 
#define MPI_PATCHES_H_


int MPI_Boundariesfromrange(int* plower_row, int* pupper_row,int range);
int MPI_Lowerrow(int n);
int MPI_Upperrow(int n);




#endif
